<?xml version="1.0" encoding="utf-8"?>
<LinearLayout
        xmlns:android="http://schemas.android.com/apk/res/android"
        xmlns:tools="http://schemas.android.com/tools"
        xmlns:app="http://schemas.android.com/apk/res-auto"
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:orientation="vertical"
        tools:context=".Share.Video.VideoShareFragment">

    <androidx.appcompat.widget.Toolbar
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:background="@color/white"
            android:theme="?attr/actionBarTheme"
            android:minHeight="?attr/actionBarSize"
            android:id="@+id/Share_Video_Toolbar">

        <ImageView
                android:id="@+id/ShareVideoClose"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:src="@drawable/ic_close"
                android:layout_marginRight="30dp"
                android:layout_marginEnd="30dp"
                android:contentDescription="@string/closevidefragment"/>

        <TextView
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:text="@string/video"
                android:textColor="@color/black"
                android:textSize="20sp"/>
    </androidx.appcompat.widget.Toolbar>


    <LinearLayout
            android:id="@+id/ShareVideoSection"
            android:layout_width="match_parent"
            android:layout_height="match_parent"
            android:layout_weight="0.40"
            android:gravity="center_vertical"
            android:orientation="vertical">

        <com.wonderkiln.camerakit.CameraView
                android:id="@+id/ShareVideo_Camera"
                android:layout_width="match_parent"
                android:layout_height="match_parent"
                app:ckCropOutput="true"
                app:ckDoubleTapToToggleFacing="true"
                app:ckFacing="back"
                app:ckFlash="off"
                app:ckFocus="tapWithMarker"
                app:ckJpegQuality="100"
                app:ckMethod="standard"
                app:ckPinchToZoom="true"
                app:ckZoom="1.0"
                android:adjustViewBounds="true">


        </com.wonderkiln.camerakit.CameraView>
    </LinearLayout>


    <LinearLayout
            android:id="@+id/ShareVideoButtonSection"
            android:layout_width="wrap_content"
            android:layout_height="match_parent"
            android:layout_weight="0.60"
            android:orientation="vertical"
            android:gravity="center_vertical"
            android:layout_gravity="center_horizontal">

        <Button
                android:id="@+id/ShareGallery_Video_Button"
                android:layout_width="80dp"
                android:layout_height="80dp"
                android:background="@drawable/btn_photo"/>


    </LinearLayout>


</LinearLayout>